﻿.map_box {
    margin: 30px auto;
}
/*首页*/
.dashi_index {
    margin-bottom: -40px;
}
.dashi_index:after {
    display: block;
    clear: both;
    height: 0;
    content: "\200B";
}
.dashi_index a {
    float: left;
    display: block;
    width: 380px;
    height: 235px;
    margin-right: 40px;
    margin-bottom: 40px;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    box-sizing: border-box;
    position: relative;
}
.dashi_index a:after {
    content: '';
    position: absolute;
    top: 6px;
    left: 6px;
    width: 366px;
    height: 183px;
    border-radius: 4px 4px 0 0;
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
}
.dashi_index a:hover:after {
    background: rgba(0,0,0,0.25);
}
.dashi_index a:nth-child(3n) {
    margin-right: 0px;
}
.dashi_index img {
    width: 366px;
    height: 183px;
    margin: 6px auto 0;
    border-radius: 4px 4px 0 0;
    background-image: url(img/lazy_4.png);
}
.dashi_index div {
    display: block;
    height: 46px;
    padding: 0 8px;
}
.dashi_index h3 {
    display: block;
    float: left;
    height: 100%;
    line-height: 46px;
    color: #444;
    font-size: 16px;
    font-weight: bold;
    margin-right: 14px;
}
.dashi_index span {
    display: block;
    float: left;
    height: 100%;
    line-height: 46px;
    color: #666;
    font-size: 14px;
}
.dashi_index em {
    display: block;
    float: right;
    height: 100%;
    line-height: 46px;
    color: #666;
    font-style: normal;
    font-size: 14px;
}
.dashi_index em i {
    color: #aaa;
    position: relative;
    bottom: 1px;
}
/*背景*/
.dashi_show_bg {
    width: 100%;
    min-width: 1220px;
    overflow: hidden;
    position: relative;
}
.dashi_show_bg .layer {
    display: block;
    width: 5220px;
    height: 100%;
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    z-index: 10;
}
.dashi_show_bg .layer.left {
    right: 50%;
    margin-right: 560px;
    background-position: -60px 0;
}
.dashi_show_bg .layer.right {
    left: 50%;
    margin-left: 560px;
}
.dashi_show_bg .layer i {
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
.dashi_show {
    width: 1120px;
    height: 400px;
    margin: auto;
    background-repeat: repeat-x;
    background-position: -480px 0;
}
/*信息*/
.dashi_head {
    float: left;
    width: 320px;
    height: 400px;
    padding: 40px 36px 0;
    background-color: rgba(114, 53, 53, 0.8);
    box-sizing: border-box;
    position: relative;
}
.dashi_head h1,
.dashi_head h2 {
    font-size: 28px;
    font-weight: bold;
    display: block;
}
.dashi_show h1 a,
.dashi_show h2 a {
    color: #e7e7e7;
}
.dashi_show h1 em,
.dashi_show h2 em {
    display: inline-block;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    margin-left: 10px;
}
.dashi_head .tag {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #e7e7e7;
    font-size: 15px;
    text-align: center;
    border-radius: 4px;
    padding: 0px 14px;
    margin-top: 12px;
    background-color: #b84747;
}
.dashi_head p {
    color: #eee;
    height: 164px;
    font-size: 16px;
    text-align: justify;
    line-height: 170%;
    margin-top: 10px;
    overflow: hidden;
}
.dashi_head p a {
    color: #fc9494;
}
.dashi_head p a:hover {
    color: #eee;
}
/*点赞*/
.dashi_like {
    width: 100%;
    padding: 12px 0 8px 19px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 1px solid #714245;
}
.dashi_like:after {
    display: block;
    clear: both;
    height: 0;
    content: "\200B";
}
.dashi_like a {
    display: block;
    float: left;
    width: 46px;
    line-height: 24px;
    color: #bbb;
    font-size: 12px;
    text-align: center;
    box-sizing: border-box;
    margin-right: 13px;
    overflow: hidden;
}
.dashi_like a:last-child {
    margin-right: 0;
}
.dashi_like a span {
    display: none;
    width: 120px;
    height: 120px;
    background: #fff;
    border-radius: 6px;
    position: absolute;
    bottom: 68px;
    left: 100px;
}
.dashi_like a img {
    width: 95px;
    margin: 13px auto 0;
}
.dashi_like i {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #bbb;
    font-size: 14px;
    margin: auto;
    border: 1px solid #bbb;
    box-sizing: border-box;
    border-radius: 50%;
}
.dashi_like a:nth-child(2) i {
    padding-left: 2px;
}
.dashi_like a:nth-child(3) i {
    padding-left: 1px;
    font-size: 17px;
}
.dashi_like a:nth-child(4) i {
    font-size: 30px;
}
.dashi_like a:hover {
    color: #fff;
}
.dashi_like a:hover i {
    color: #fff;
    border-color: #fff;
}
.dashi_like a:hover span {
    display: block;
}
.dashi_like a.on {
    color: #fff;
}
.dashi_like a.on i {
    color: #C62858;
    border-color: #fff;
    background-color: #fff;
}
/*图片*/
.dashi_img {
    float: left;
    width: 800px;
    height: 400px;
}
.dashi_img img {
    display: none;
}

/*简介*/
.dashi_info {
    width: 1120px;
    height: auto;
    margin: auto;
    overflow: hidden;
    position: relative;
}
.dashi_info:after {
    display: block;
    clear: both;
    height: 0;
    content: "\200B";
}
.info_box {
    width: 770px;
    height: auto;
    float: left;
    border: 1px solid #e7e7e7;
    padding: 50px 60px;
    box-sizing: border-box;
}
.info_box h1 {
    height: auto;
    line-height: 46px;
    color: #404040;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 40px;
    text-align: center;
}

.tit_box.info {
    width: 1120px;
}
.dashi_info .div_right_fixed {
    margin-right: -560px;
}